
/* ----- jquery.tablesorter.css ----- */
/* http://tu-dresden.de/portal_css/jquery.tablesorter.css?original=1 */
table.tablesorter {font-family:        Arial;background-color:   #CDCDCD;margin-left: 0;margin-top: .5em;margin-bottom: 1.875em;margin-right: 1.25em;text-align:         left;}
table.tablesorter thead tr th,table.tablesorter tfoot tr th {background-color:   #EBEFF2;border:             1px solid #FFF;color:              #000;font-weight:        normal;padding:            4px;text-align:         center;}
table.tablesorter thead tr .header,table#content_listing thead tr .header {background-image:   url(tablesorter_bg.gif);background-repeat:  no-repeat;background-position: center right;cursor:             pointer;padding:            2px 16px 2px 2px;border-right:       1px solid #BB9600;}
table.tablesorter tbody td {color:              #3D3D3D;padding:            4px;background-color:   #FFF;vertical-align:     top;}
table.tablesorter tbody tr.even td {background-color:   #F0F0F6;}
table.tablesorter thead tr .headerSortUp,table#content_listing thead tr .headerSortUp {background-image:   url(tablesorter_asc.gif);}
table.tablesorter thead tr .headerSortDown,table#content_listing thead tr .headerSortDown {background-image:   url(tablesorter_desc.gif);}
table.tablesorter thead tr .headerSortDown,table.tablesorter thead tr .headerSortUp,table#content_listing thead tr .headerSortDown,table#content_listing thead tr .headerSortUp {background-color:   #BB9600;}

th {   background: linear-gradient(to bottom, #F9F9F9 0%, #F1F1F1 100%) repeat scroll 0% 0% transparent;}
/* ----- footnotes.css ----- */
/* http://tu-dresden.de/portal_css/footnotes.css?original=1 */
/* */
@media all {.footnote_number {text-decoration: none!important;font-weight: 700;font-size: 8px;line-height: 1em;vertical-align: top;}
.footnotes {margin-top: 20px;border-top: 1px dotted #333333;font-size: 9px;line-height: 1em;}
.footnotes .footnote {margin-top: 5px;position: relative;}
.footnotes .footnote .fn_number {width: 20px;position: absolute;border-bottom: none!important;}
.footnotes .footnote .fn_text {display: inline-block;margin-left: 20px;}
}

.ssp_help{
           height:1em;
        }

textarea { resize: vertical; }

@font-face { font-family: 'OpenSans';
             src: url('/resources/fonts/OpenSans-Regular.ttf') format('truetype'); }
@font-face { font-family: 'OpenSans';
             src: url('/resources/fonts/OpenSans-Bold.ttf') format('truetype'); 
             font-weight: bold;                
}
@font-face { font-family: 'OpenSans';
             src: url('/resources/fonts/OpenSans-Italic.ttf') format('truetype'); 
             font-style: italic;
}
@font-face { font-family: 'OpenSans';
             src: url('/resources/fonts/OpenSans-BoldItalic.ttf') format('truetype'); 
             font-weight: bold;
             font-style: italic;
}
@font-face { font-family: 'OpenSans_IE';
              src: url('/resources/fonts/opensans.eot');
}
@font-face { font-family: 'tud-icons';
              src: url('/resources/fonts/tud-icons.ttf') format('truetype'); 
}

@font-face { font-family: 'tud-icons';
              src: url('/resources/fonts/tud-icons.woff') format('woff');
              font-style: normal; }
@font-face { font-family: 'tud-icons-plus';
              src: url('/resources/fonts/icomoon.woff') format('woff');
              font-style: normal; }
* {
    font-family: OpenSans, OpenSans_IE;
}
